#u23263-5
{
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u23263-2
{
	font-size: 24px;
	line-height: 29px;
	color: #CAB499;
}

#u23263-3
{
	font-size: 14px;
	color: #7F7F7F;
}

#u23261-4
{
	background-color: transparent;
	font-size: 14px;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u23264-3
{
	border-width: 0px;
	border-color: transparent;
	background-color: #3E3C3C;
}

#u23262
{
	background: transparent url("../images/header_11_960x140px%2096dpi_news.jpg") no-repeat center center;
}

#u23205
{
	background-color: #615F5F;
}

#u23205:hover
{
	background-color: #999999;
}

#u23205:active
{
	background-color: #6B6B6B;
}

#u23208-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u23198
{
	background-color: #615F5F;
}

#u23205.MuseMenuActive,#u23198:hover
{
	background-color: #999999;
}

#u23198:active
{
	background-color: #6B6B6B;
}

#u23200-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u23236
{
	background-color: #615F5F;
}

#u23198.MuseMenuActive,#u23236:hover
{
	background-color: #999999;
}

#u23236:active
{
	background-color: #6B6B6B;
}

#u23238-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u23248
{
	background-color: #615F5F;
}

#u23236.MuseMenuActive,#u23248:hover
{
	background-color: #999999;
}

#u23248:active
{
	background-color: #6B6B6B;
}

#u23251-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u23227
{
	background-color: #615F5F;
}

#u23248.MuseMenuActive,#u23227:hover
{
	background-color: #999999;
}

#u23227:active
{
	background-color: #6B6B6B;
}

#u23229-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u23241
{
	background-color: #615F5F;
}

#u23227.MuseMenuActive,#u23241:hover
{
	background-color: #999999;
}

#u23241:active
{
	background-color: #6B6B6B;
}

#u23242-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u23257
{
	background-color: #615F5F;
}

#u23241.MuseMenuActive,#u23257:hover
{
	background-color: #999999;
}

#u23257:active
{
	background-color: #6B6B6B;
}

#u23257.MuseMenuActive
{
	background-color: #999999;
}

#u23259-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu23196,#menuu27515
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u23204,#u23197,#u23233,#u23247,#u23226,#u23240,#u23254,#u27516,#u27519
{
	background-color: transparent;
}

#u27520-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u27534,#u27537
{
	background-color: transparent;
}

#u27540-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}


